The Gnumeric Manual
Prev |  | Next

# LARGE

## Name

LARGE --

## Synopsis

    LARGE(n1, n2, ..., k)

## Description

LARGE returns the k-th largest value in a data set.

If data set is empty LARGE returns #NUM! error. If @k <= 0 or @k is greater than the number of data items given LARGE returns #NUM! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

LARGE(A1:A5,2) equals 25.9.

LARGE(A1:A5,4) equals 17.3.

## See also

PERCENTILE, PERCENTRANK, QUARTILE, SMALL.

Prev | Home | Next
KURTP | Up | LCM